// Copyright 2023 Harran Ali <harran.m@gmail.com>. All rights reserved.
// Copyright (c) 2024 Zeni Kim <zenik@smarteching.com>
// Use of this source code is governed by MIT-style
// license that can be found in the LICENSE file.

package hooks

import (
	"fmt"

	"git.smarteching.com/goffee/core"
)

// Example hook
var ExampleHook core.Hook = func(c *core.Context) {
	fmt.Println("example hook!")
	c.Next()
}
